# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "materializecss/version"

Gem::Specification.new do |spec|
  spec.name          = "materializecss"
  spec.version       = Materializecss::VERSION
  spec.authors       = ["Sagar M."]
  spec.email         = ["sagarmrey@gmail.com"]

  spec.summary       = %q{Use MaterializeCSS in your Rails asset pipeline.}
  spec.description   = %q{This is a gem for Rails with MaterializeCSS assets inside.}
  spec.homepage      = "https://github.com/sagarmrey/materializecss"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
end
